@charset "UTF-8";
/* CSS Document */
@media only screen and (max-width: 768px) {
  .blurFixSP {
    image-rendering: optimizeSpeed;
    /* STOP SMOOTHING, GIVE ME SPEED  */
    image-rendering: -moz-crisp-edges;
    /* Firefox                        */
    image-rendering: -o-crisp-edges;
    /* Opera                          */
    image-rendering: -webkit-optimize-contrast;
    /* Chrome (and eventually Safari) */
    image-rendering: -o-pixelated;
    image-rendering: pixelated;
    /* Chrome */
    image-rendering: optimize-contrast;
    /* CSS3 Proposed                  */
    -ms-interpolation-mode: nearest-neighbor;
    /* IE8+                           */
  }
}
/*
*
*
*
*
*
*
*
*
*
*
*
*
*
*
*/
/********************************
Menu Toogle
********************************/
.menu_toggle {
  background-color: rgba(255, 255, 255, 0.95);
  position: fixed;
  top: 0px;
  bottom: 0px;
  left: 0px;
  width: 100%;
  padding: 0px 0px 0px;
  overflow: hidden;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all 0.3s linear;
  transition: all 0.3s linear;
}
.menu_toggle.active {
  opacity: 1;
  visibility: visible;
}
.menu_toggle ul li {
  position: relative;
  overflow: hidden;
}
.menu_toggle p {
  margin-bottom: 0;
}
.menu_toggle .inside > ul > li a, .menu_toggle .inside > ul > li p {
  -webkit-transform: translateY(100%);
          transform: translateY(100%);
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.menu_toggle .inside > ul > li:nth-child(1) a, .menu_toggle .inside > ul > li:nth-child(1) p {
  -webkit-transition-delay: 0.25s;
          transition-delay: 0.25s;
}
.menu_toggle .inside > ul > li:nth-child(2) a, .menu_toggle .inside > ul > li:nth-child(2) p {
  -webkit-transition-delay: 0.3s;
          transition-delay: 0.3s;
}
.menu_toggle .inside > ul > li:nth-child(3) a, .menu_toggle .inside > ul > li:nth-child(3) p {
  -webkit-transition-delay: 0.35s;
          transition-delay: 0.35s;
}
.menu_toggle .inside > ul > li:nth-child(4) a, .menu_toggle .inside > ul > li:nth-child(4) p {
  -webkit-transition-delay: 0.4s;
          transition-delay: 0.4s;
}
.menu_toggle .inside > ul > li:nth-child(5) a, .menu_toggle .inside > ul > li:nth-child(5) p {
  -webkit-transition-delay: 0.45s;
          transition-delay: 0.45s;
}
.menu_toggle .inside > ul > li:nth-child(6) a, .menu_toggle .inside > ul > li:nth-child(6) p {
  -webkit-transition-delay: 0.5s;
          transition-delay: 0.5s;
}
.menu_toggle .inside > ul > li:nth-child(7) a, .menu_toggle .inside > ul > li:nth-child(7) p {
  -webkit-transition-delay: 0.55s;
          transition-delay: 0.55s;
}
.menu_toggle .inside > ul > li:nth-child(8) a, .menu_toggle .inside > ul > li:nth-child(8) p {
  -webkit-transition-delay: 0.6s;
          transition-delay: 0.6s;
}
.menu_toggle .inside > ul > li:nth-child(9) a, .menu_toggle .inside > ul > li:nth-child(9) p {
  -webkit-transition-delay: 0.65s;
          transition-delay: 0.65s;
}
.menu_toggle .inside > ul > li:nth-child(10) a, .menu_toggle .inside > ul > li:nth-child(10) p {
  -webkit-transition-delay: 0.7s;
          transition-delay: 0.7s;
}
.menu_toggle .inside > ul > li:nth-child(11) a, .menu_toggle .inside > ul > li:nth-child(11) p {
  -webkit-transition-delay: 0.75s;
          transition-delay: 0.75s;
}
.menu_toggle .inside > ul > li:nth-child(12) a, .menu_toggle .inside > ul > li:nth-child(12) p {
  -webkit-transition-delay: 0.8s;
          transition-delay: 0.8s;
}
.menu_toggle .inside > ul > li:nth-child(13) a, .menu_toggle .inside > ul > li:nth-child(13) p {
  -webkit-transition-delay: 0.85s;
          transition-delay: 0.85s;
}
.menu_toggle .inside > ul > li:nth-child(14) a, .menu_toggle .inside > ul > li:nth-child(14) p {
  -webkit-transition-delay: 0.9s;
          transition-delay: 0.9s;
}
.menu_toggle .inside > ul > li:nth-child(15) a, .menu_toggle .inside > ul > li:nth-child(15) p {
  -webkit-transition-delay: 0.95s;
          transition-delay: 0.95s;
}
.menu_toggle.active .inside > ul > li a, .menu_toggle.active .inside > ul > li p {
  -webkit-transform: translateY(0%);
          transform: translateY(0%);
}
.menu_toggle .inside {
  -webkit-overflow-scrolling: touch;
  /* Lets it scroll lazy */
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
  height: 100%;
  overflow: auto;
  padding: 65px 10px 30px;
}
.menu_toggle .inside .menu02 {
  margin-top: 20px;
}
.menu_toggle .inside ul {
  width: 100%;
}
.menu_toggle .inside ul > li {
  padding-left: 14px;
  margin: 15px 0;
}
.menu_toggle .inside ul > li:not(.ttl):before {
  content: "";
  position: absolute;
  left: 3px;
  top: 7px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 4px 0 4px 4px;
  border-color: transparent transparent transparent #30548d;
}
.menu_toggle .inside ul > li.ttl {
  margin-bottom: 15px;
  padding-left: 0;
}
.menu_toggle .inside ul > li.ttl a {
  font-size: 22px;
  font-weight: 400;
  color: #d79d43;
  line-height: 1;
  pointer-events: none;
  display: inline-block;
  padding-bottom: 5px;
  border-bottom: 1px solid #d79d43;
}
.menu_toggle .inside ul > li > a, .menu_toggle .inside ul > li > p.title {
  cursor: pointer;
  position: relative;
  font-size: 14px;
  text-decoration: none;
  color: #333;
}
.menu_toggle .inside ul > li > a::before {
  position: absolute;
  top: 50%;
  left: 8px;
  border: 4px solid #ffffff;
  border-bottom-color: transparent;
  border-right-color: transparent;
  border-top-color: transparent;
  -webkit-transform: translateY(-50%) scaleX(1.4);
          transform: translateY(-50%) scaleX(1.4);
}
.menu_toggle .inside ul > li > p.title::before, .menu_toggle .inside ul > li > p.title::after {
  content: "";
  background-color: #3ba4cc;
  display: block;
  position: absolute;
  top: 50%;
  right: 10px;
  width: 10px;
  height: 2px;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
  opacity: 1;
}
.menu_toggle .inside ul > li > p.title::before {
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
.menu_toggle .inside ul > li > p.title::after {
  -webkit-transform: translate(-50%, -50%) rotate(90deg);
          transform: translate(-50%, -50%) rotate(90deg);
}
.menu_toggle .inside ul > li > p.title.rotate::before {
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
.menu_toggle .inside ul > li > p.title.rotate::after {
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
.menu_toggle .lv2 ul {
  background-color: rgba(107, 158, 178, 0.8);
}
.menu_toggle .lv2 li {
  padding: 0 10px;
}
.menu_toggle .lv2 li a, .menu_toggle .lv2 li p.title {
  display: block;
  position: relative;
  color: #fff;
  font-size: 13px;
  padding: 10px 10px 10px 25px;
  border-bottom: 1px dotted rgba(255, 255, 255, 0.7);
}
.menu_toggle .lv2 li a::after {
  content: "›";
  display: block;
  position: absolute;
  top: 47%;
  left: 10px;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  font-size: 12px;
  font-weight: normal;
}

#nav-icon {
  width: 32px;
  height: 24px;
  position: relative;
  margin: 0 auto 0px;
  cursor: pointer;
  -webkit-transition: 0.5s ease-in-out;
  transition: 0.5s ease-in-out;
}
#nav-icon span {
  background-color: #fff;
  display: block;
  position: absolute;
  height: 1px;
  width: 100%;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
          transform: rotate(0deg);
  -webkit-transition: 0.25s ease-in-out;
  transition: 0.25s ease-in-out;
}
#nav-icon span:nth-child(1) {
  top: 1px;
}
#nav-icon span:nth-child(2), #nav-icon span:nth-child(3) {
  top: 11px;
}
#nav-icon span:nth-child(4) {
  top: 21px;
}
#nav-icon.open span:nth-child(1) {
  top: 11px;
  width: 0%;
  left: 50%;
}
#nav-icon.open span:nth-child(2) {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}
#nav-icon.open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}
#nav-icon.open span:nth-child(4) {
  top: 11px;
  width: 0%;
  left: 50%;
}

.hamburger-btn {
  background-color: #d79d43;
  width: 50px;
  height: 50px;
  padding: 10px 0px 0;
  position: fixed;
  top: 0;
  right: 0;
  z-index: 10;
  cursor: pointer;
}
.hamburger-btn .button-toggle {
  position: relative;
  width: 100%;
  margin: 3px auto 0;
  text-align: center;
  color: inherit;
}
.hamburger-btn .button-toggle #menu_btn {
  color: #fff;
  font-size: 13px;
  text-align: center;
  line-height: 1;
  letter-spacing: 0px;
}

/* END Menu
********************************/
/*
*
*
*
*
*
*
*
*
*
*
*
*
*
*
*/
/********************************
General
********************************/
@media only screen and (max-width: 768px) {
  body {
    font-size: 87.5%;
  }

  figure {
    text-align: center;
  }

  img {
    max-width: 100%;
  }

  .TabContainer .TabPager li {
    width: 33%;
  }

  .totop {
   
    right: 5px;
  }
  .totop .icon {
    width: 40px;
    height: 40px;
  }

  .fblock {
    display: block;
  }
  .fblock.true {
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }

  .under .topic_path {
    padding-bottom: 10px;
    padding-top: 10px;
  }

  .txt_l,
.txt_r {
    float: none;
    width: auto;
  }

  .image_l,
.image_r {
    float: none;
    width: auto;
    margin: 0 0 20px;
    text-align: center;
    max-width: none;
  }

  .btn-group .btn.style01, .btn-group .btn.style02 {
    max-width: 250px;
  }
  .btn-group .btn.style01 a, .btn-group .btn.style02 a {
    padding: 7px 35px;
    font-size: 15px;
  }
  .btn-group .btn.style01 a.md, .btn-group .btn.style02 a.md {
    font-size: 13px;
  }
  p {
    margin-bottom: 13px;
    line-height: 1.8;
  }

  a .tel_click:hover {
    opacity: 1;
    color: inherit;
  }

  .slick-prev {
    left: 0px;
  }

  .slick-next {
    right: 0px;
  }

  .slick-arrow {
    z-index: 1;
    top: 15vw;
  }
}
/* END General
********************************/
/*
*
*
*
*
*
*
*
*
*
*
*
*
*
*
*/
/********************************
Header & Footer
********************************/
	body.ovh header{
		z-index:23
	}
@media only screen and (max-width: 768px) {
  .wrapper {
    min-width: inherit;
  }

  .inner, .inner_sm {
    max-width: none;
    padding-left: 10px;
    padding-right: 10px;
  }

  header.active .header_top {
    background-color: rgba(255, 255, 255, 0.8);
  }

  .header_top {
    width: 100%;
    padding: 9px 0;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 10;
  }
  .header_top::before {
    display: none;
  }
  .header_top.active {
    -webkit-transform: translateY(-100%);
            transform: translateY(-100%);
  }
  .header_top p {
    margin-bottom: 0;
  }
  .header_top .logo {
    max-width: 100px;
    width: auto;
    margin-left: 10px;
    position: static;
    left: 0;
    top: 0;
    -webkit-transform: none;
            transform: none;
  }
  .header_top .inner {
    height: auto;
    display: block;
  }

  footer {
    margin-bottom: 51px;
  }
  footer .ft_bg {
    background-position: left center;
  }
  footer .ft_box {
    width: 100%;
    margin: 0 auto;
  }
  footer .ft_logo {
    max-width: 229px;
    margin-right: auto;
    width: 100%;
    margin-left: auto;
    margin-bottom: 15px;
  }
  footer .ft_info {
    width: auto;
    margin: 0 auto;
  }
  footer .ft_info .des {
    text-align: center;
    width: 100%;
  }
  footer .ft_bnr_it {
    margin-left: auto;
    margin-right: auto;
    width: auto;
  }
  footer .ft_bnr .bnr_tel {
    margin-bottom: 10px;
  }
  footer .ft_bnr .bnr_tel a .tel {
    background-size: auto 21px;
    font-size: 28px;
    font-weight: 500;
    padding-left: 32px;
    background-position: left 4px top 6px;
  }
  footer .ft_bnr .bnr_tel a .time {
    font-size: 12px;
  }
  footer .ft_bnr .bnr_web a span {
    background-size: auto 22px;
    background-position: left 0px top 11px;
  }
  footer .ft_bnr .bnr_line a span {
    padding-left: 45px;
    font-size: 16px;
    background-position: left 3px top 8px;
  }
  footer .ft_link {
    width: auto;
  }
  footer .copyright p {
    padding: 15px 10px;
    word-break: break-word;
    font-size: 10px;
  }

  .fixed_banner {
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    position: fixed;
    top: auto;
    bottom: 0;
    left: 0;
    right: auto;
    width: 100%;
    height: 50px;
    -webkit-transform: translateY(100%);
            transform: translateY(100%);
    -webkit-transition: -webkit-transform 0.3s ease-in-out;
    transition: -webkit-transform 0.3s ease-in-out;
    transition: transform 0.3s ease-in-out;
    transition: transform 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
  }
  .fixed_banner.active {
    -webkit-transform: translateY(0%);
            transform: translateY(0%);
  }
  .fixed_banner::before {
    display: none;
  }
  .fixed_banner p {
    font-weight: normal;
  }
  .fixed_banner p::before {
    margin-bottom: 5px;
  }
  .fixed_banner .tel, .fixed_banner .line, .fixed_banner .mail {
    height: auto;
  }
  .fixed_banner .tel p, .fixed_banner .line p, .fixed_banner .mail p {
    padding: 0px 0px;
    font-size: 12px;
    line-height: 1;
  }
  .fixed_banner .tel p::before, .fixed_banner .line p::before, .fixed_banner .mail p::before {
    height: 22px;
  }
  .fixed_banner .tel {
    width: 33.33%;
  }
  .fixed_banner .tel p span {
    -webkit-writing-mode: lr-tb;
        -ms-writing-mode: lr-tb;
            writing-mode: lr-tb;
  }
  .fixed_banner .mail {
    width: 33.33%;
  }
  .fixed_banner .mail p:before {
    background-size: auto 17px;
  }
  .fixed_banner .line {
    width: 33.33%;
  }
  .fixed_banner .line p {
    font-size: 11px;
    letter-spacing: 0.05em;
  }
  .fixed_banner .line p:before {
    background-size: auto 22px;
  }
}
/* End Header & Footer
********************************/
/*
*
*
*
*
*
*
*
*
*
*
*
*
*
*
*/
/********************************
Index
********************************/
@media only screen and (max-width: 768px) {
  .home_page .key {
    height: 135vw;
  }
  .home_page .key .key_text .slider_bg {
    height: 135vw;
  }
  .home_page .key .key_text .slider_bg01 {
    background-image: url(../images/idx_key_bg01_sp.png);
  }
  .home_page .key .key_text .slider_bg02 {
    background-image: url(../images/idx_key_bg02_sp.png);
  }
  .home_page .key .key_text .slider_bg03 {
    background-image: url(../images/idx_key_bg03_sp.png);
  }
  /*.home_page .key .key_text ul:after {
    width: 70vw;
    height: 21vw;
    left: 0;
    right: 0;
    top: 53vw;
    margin: 0 auto;
  }*/
  .home_page .key .key_text ul li {
    height: 135vw;
    padding: 0 10px;
  }
  /*.home_page .key .key_text ul li:nth-child(2) h2, .home_page .key .key_text ul li:nth-child(2) p.catch_txt, .home_page .key .key_text ul li:nth-child(3) h2, .home_page .key .key_text ul li:nth-child(3) p.catch_txt {
    padding: 3.8vw 0.7vw 4vw;
    min-width: 46vw;
    min-height: 46vw;
  }
  .home_page .key .key_text ul li:nth-child(2) p.catch_txt, .home_page .key .key_text ul li:nth-child(3) p.catch_txt {
    padding: 3.8vw 3vw 4vw;
  }
  .home_page .key .key_text .item {
    margin-top: 51.5vw;
    margin-right: auto;
    height: 100%;
    max-width: 100%;
  }*/
	.home_page .key .key_text .idx_catch {
		padding-bottom: 25%;
	}
  .home_page .key h2 {
    font-size: 5vw;
	  line-height: 1.6;
	  margin-bottom: 10px;
  }
  .home_page .key p.catch_txt {
    font-size: 3vw;
	  line-height: 1.8;
    /*padding: 3.7vw 1.5vw 3.7vw;*/
    letter-spacing: 0.02em;
  }
  /*.home_page .key h2, .home_page .key p.catch_txt {
    padding: 3.7vw 1.5vw 3.7vw;
    min-width: 44vw;
    min-height: 44vw;
    margin: 0;
  }
  .home_page .key h2:before, .home_page .key p.catch_txt:before {
    width: 104%;
    height: 104%;
    max-width: 43vw;
    max-height: 43vw;
    left: -2%;
  }*/
}
@media only screen and (max-width: 768px) {
  h3 {
    font-size: 26px;
  }
  h3 .en {
    font-size: 20px;
    margin-top: 5px;
  }
  h3.idx_h3 {
    padding-top: 60px;
  }
  h3.idx_h3:before {
    background-size: 60px auto;
  }

  .idx_gallery {
    margin: 15px 0;
    height: 180px;
  }

  .list_banner {
    margin-left: -5px;
    margin-right: -5px;
  }
  .list_banner .item {
    margin: 5px;
  }  
  .list_banner.w_full .item{width: 100%;max-width: 282px;}

  .idx_contact {
    padding: 40px 0;
  }
  .idx_contact h3 {
    width: 100%;
    margin-bottom: 2vw;
  }
  .idx_contact h3 .en {
    font-size: 7vw;
    margin-top: 0;
  }
  .idx_contact h3 .jp {
    font-size: 3vw;
  }
  .idx_contact_box {
    padding: 5vw 2vw;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .idx_contact_txt {
    width: 100%;
  }
  .idx_contact_txt .large {
    margin-bottom: 1vw;
    font-size: 3vw;
  }
  .idx_contact_txt .small {
    margin-bottom: 2vw;
    font-size: 2vw;
  }
  .idx_contact_txt .box_tel .tel {
    padding-left: 5vw;
    padding-right: 2vw;
    background-size: 4.2vw auto;
    background-position: top 0.5vw left;
    font-size: 5vw;
  }
  .idx_contact_txt .box_tel .time {
    padding: 0.5vw 3vw 0.5vw;
    font-size: 1.8vw;
  }
  .idx_contact_txt .box_wrap {
    max-width: 460px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
  }

  .idx_map .map {
    height: 250px;
  }
  .idx_map_detail dl {
    width: 100%;
    margin-bottom: 15px;
  }
  .idx_map_detail dl:nth-child(1) dt {
    width: 160px;
  }
  .idx_map_detail dl:nth-child(1) dd {
    width: calc(100% - 160px);
  }
  .idx_map_detail dl dt {
    width: 160px;
    font-size: 16px;
  }
  .idx_map_detail dl dd {
    width: calc(100% - 160px);
  }
}
@media only screen and (max-width: 768px) {
    .list_banner.w_full .item  {
     width: 50%;
        max-width: unset;
    }
}

@media only screen and (max-width: 425px) {
	.list_banner.w_full .item {
		width:270px;
	}
}
@media only screen and (max-width: 425px) {
  .list_banner {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    margin-left: 0;
    margin-right: 0;
  }

  .idx_contact h3 .en {
    font-size: 8vw;
  }
  .idx_contact h3 .jp {
    font-size: 4vw;
  }
  .idx_contact_txt .large {
    font-size: 4vw;
  }
  .idx_contact_txt .small {
    font-size: 3vw;
  }
  .idx_contact_txt .box_tel .tel {
    background-size: 6.2vw auto;
    padding-left: 7vw;
    font-size: 7vw;
  }
  .idx_contact_txt .box_tel .time {
    padding: 0.5vw 3vw 0.5vw;
    font-size: 3vw;
  }

  .idx_map_detail dl {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .idx_map_detail dl:nth-child(1) dt {
    width: 100%;
  }
  .idx_map_detail dl:nth-child(1) dd {
    width: 100%;
  }
  .idx_map_detail dl dt {
    width: 100%;
    margin-bottom: 7px;
  }
  .idx_map_detail dl dd {
    width: 100%;
  }
}
@media only screen and (max-width: 768px) {
  .idx01 {
    padding: 255px 0 0;
  }
  .idx01:before {
    background-size: 100% auto;
    background-position: top 24px left -103px, top -73px right -220px;
  }
  .idx01 h3 {
    font-size: 28px;
    padding-bottom: 24px;
    margin-bottom: 15px;
  }
  .idx01 h3:after {
    height: 30px;
  }
  .idx01_checklist_it {
    width: 100%;
    margin-bottom: 10px;
  }
  .idx01_checklist_it:nth-child(3) {
    margin-bottom: 10px;
  }
  .idx01_checklist_it h4 {
    font-size: 20px;
    padding-left: 35px;
    background-size: 24px auto;
    padding-bottom: 7px;
  }
  .idx01_checklist_it > p {
    letter-spacing: 0.1em;
    line-height: 2.25;
    padding-left: 35px;
  }
  .idx01_img {
    position: relative;
    right: 0;
    width: 100%;
    margin: 10px auto 0;
  }
}
@media only screen and (max-width: 425px) {
  .idx01:before {
    background-position: top 27vw left -15vw, top 17vw right -25vw;
  }
}
@media only screen and (max-width: 768px) {
  .idx02 {
    padding: 0 0 45px;
  }
  .idx02 .idx_h3 {
    padding-top: 84px;
    margin-bottom: 75px;
  }
  .idx02 .idx_h3:after {
    height: calc(100% + 55px);
  }
  .idx02_box {
    border-radius: 33px;
    padding: 30px 20px 35px;
  }
  .idx02_box .idx_list li {
    padding: 14px 10px 15px 33px;
    font-size: 15px;
  }
  .idx02_box .idx_list li:before {
    top: 0.95em;
    width: 18px;
    height: 22px;
  }
  .idx02_box .list_note {
    font-size: 15px;
    padding-left: 33px;
  }
  .idx02_spec p {
    letter-spacing: 0em;
    font-size: 15px;
  }
}
@media only screen and (max-width: 768px) {
  .idx03 {
    padding: 45px 0 0;
  }
  .idx03 .idx_h3 {
    margin: 0 auto 30px;
    padding: 60px 60px 0;
    background-position: left bottom 10px, right bottom 5px;
    background-size: 53px;
  }
  .idx03 .idx_h3:before {
    background-size: 60px auto;
  }
  .idx03_item {
    padding: 0 0 40px;
  }
  .idx03_item:first-child .idx03_img {
    left: 0;
  }
  .idx03_item:nth-child(2n+1) .idx03_content {
    margin-left: auto;
    -webkit-transform: skewX(-2deg);
            transform: skewX(-2deg);
    left: 0;
    padding: 28px 25px 55px 25px;
  }
  .idx03_item:nth-child(2n+1) .idx03_content .box_in {
    -webkit-transform: skewX(2deg);
            transform: skewX(2deg);
  }
  .idx03_item:nth-child(2n+1) .idx03_num {
    color: #f7eaed;
    right: 15px;
    -webkit-transform: skewX(2deg);
            transform: skewX(2deg);
  }
  .idx03_item:nth-child(2n+2) .idx03_content {
    -webkit-transform: skewX(2deg);
            transform: skewX(2deg);
    right: 0;
    padding: 28px 25px 55px 25px;
  }
  .idx03_item:nth-child(2n+2) .idx03_content .box_in {
    -webkit-transform: skewX(-2deg);
            transform: skewX(-2deg);
  }
  .idx03_item:nth-child(2n+2) .idx03_num {
    color: #e3f3f2;
    left: 15px;
    -webkit-transform: skewX(-2deg);
            transform: skewX(-2deg);
  }
  .idx03_content {
    width: 100%;
    min-height: auto;
    margin-top: -20px;
  }
  .idx03_content .box_in {
    max-width: 100%;
    width: 100%;
    margin: auto;
  }
  .idx03_content h4 {
    font-size: 20px;
    margin-bottom: 9px;
    letter-spacing: 0.1em;
  }
  .idx03_content p:not(.idx03_num) {
    letter-spacing: 0.1em;
    line-height: 2;
  }
  .idx03_img {
    width: 100%;
    position: relative;
    padding: 0 10px;
  }
  .idx03_num {
    font-size: 120px;
    letter-spacing: -10px;
  }
}
@media only screen and (max-width: 320px) {
  .idx03_item {
    padding: 0 0 40px;
  }
  .idx03_item:first-child .idx03_img {
    left: 0;
  }
  .idx03_item:nth-child(2n+1) .idx03_content {
    padding: 28px 20px 55px 20px;
  }
  .idx03_item:nth-child(2n+2) .idx03_content {
    padding: 28px 20px 55px 20px;
  }
  .idx03_content h4 {
    font-size: 18px;
  }
}
@media only screen and (max-width: 768px) {
  .idx04 {
    padding: 50px 0 0;
  }
  .idx04 .idx_h3 {
    margin-bottom: 80px;
  }
  .idx04_item {
    width: 100%;
    max-width: 400px;
    position: relative;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 69px;
  }
  .idx04_item figure {
    margin-bottom: 25px;
  }
  .idx04_item figure:before {
    top: 6px;
    left: 6px;
  }
  .idx04_item h4 {
    font-size: 18px;
    letter-spacing: 0.1em;
    margin-bottom: 15px;
  }
  .idx04_item .cont {
    line-height: 2;
  }
  .idx04_num {
    left: 5px;
  }
  .idx04_num_txt {
    font-size: 30px;
  }
}
@media only screen and (max-width: 768px) {
  .idx05 {
    padding: 25px 0;
    background-image: url(../images/idx05_bg_sp.jpg);
  }
  .idx05:before, .idx05:after {
    content: "";
    position: absolute;
    left: 0;
    width: 100%;
    background-size: contain;
    background-repeat: repeat-x;
  }
  .idx05:before {
    background-position: bottom center;
    background-image: url(../images/idx05_before.png);
    top: -71px;
    height: 71px;
  }
  .idx05:after {
    background-position: top center;
    background-image: url(../images/idx05_after.png);
    bottom: -78px;
    height: 78px;
  }
  .idx05 .en {
    max-width: 300px;
  }
  .idx05 .idx_h3 {
    margin-bottom: 28px;
  }
  .idx05 .idx_h3:before {
    background-size: 60px auto;
  }
  .idx05_item:not(:last-child) {
    margin-bottom: 20px;
  }
  .idx05_item:not(:last-child):after {
    left: 31px;
    width: 4px;
  }
  .idx05_cont {
    padding: 25px 16px 30px 30px;
    background-position: top -38px right -82px;
    width: calc(100% - 55px);
    background-size: 210px auto;
    margin-left: -15px;
  }
  .idx05_cont .tl {
    font-size: 20px;
    letter-spacing: 0.08em;
    margin-bottom: 5px;
  }
  .idx05_cont p {
    line-height: 2;
    font-size: 15px;
  }
  .idx05_num {
    font-size: 30px;
    height: 65px;
    width: 65px;
  }
  .idx05_num:after {
    width: calc(100% - 6px);
    height: calc(100% - 6px);
  }
  .idx05 .img_girl {
    top: 30px;
    right: 15px;
    width: 100px;
  }
}
@media only screen and (max-width: 425px) {
  .idx05 .idx_h3 {
    margin-bottom: 10px;
  }
  .idx05 .img_girl {
    position: relative;
    top: 0;
    right: 0;
    margin-left: auto;
    margin-bottom: 0;
  }
}
@media only screen and (max-width: 768px) {
  .idx06 {
    padding: 100px 0 25px;
    margin-top: 0;
  }
  .idx06 .idx_h3 {
    margin-bottom: 25px;
  }
  .idx06 .img_girl {
    top: 20px;
    left: 12px;
    width: 100px;
  }
  .idx06_b {
    margin-bottom: 30px;
  }
  .idx06 h4 {
    font-size: 20px;
    margin-bottom: 20px;
  }
  .idx06 .idx_tbl {
    border-bottom: 1px solid #5d5d5d;
  }
  .idx06 .idx_tbl th, .idx06 .idx_tbl td {
    display: block;
    width: 100%;
    text-align: center;
    font-size: 15px;
    border-bottom: 0;
  }
  .idx06 .idx_tbl .clr_pink {
    font-size: 17px;
  }
  .idx06 .idx_tbl .space {
    margin-right: -5px;
  }
}
@media only screen and (max-width: 425px) {
  .idx06 .idx_h3 {
    margin-bottom: 10px;
  }
  .idx06 .img_girl {
    position: relative;
    top: 0;
    left: 0;
    margin-bottom: 0;
  }
}
@media only screen and (max-width: 768px) {
  .idx07 {
    padding: 50px 0 0;
    background-image: url(../images/idx07_bg_sp.jpg);
  }
  .idx07 h3 {
    margin-bottom: 3vw;
    font-size: 6vw;
  }
  .idx07 h3 .en {
    font-size: 13vw;
  }
  .idx07_box {
    border-radius: 70px;
    background-size: 27vw auto;
    padding: 45px 30px 45px 30px;
  }
  .idx07_box > p {
    line-height: 2;
  }
  .idx07_img {
    margin-right: -10px;
    margin-left: -10px;
    margin-top: 30px;
    display: block;
  }
}
@media only screen and (max-width: 768px) {
  .idx08 {
    padding: 50px 0 40px;
    background-position: right center;
  }
  .idx08 .idx_h3 .en:before, .idx08 .idx_h3 .en:after {
    width: 50px;
  }
  .idx08 .idx_h3 .en:before {
    left: -60px;
  }
  .idx08 .idx_h3 .en:after {
    right: -60px;
  }
  .idx08_info {
    margin-right: auto;
    width: 100%;
  }
  .idx08_info .box_info {
    padding-left: 0;
    padding-top: 10px;
  }
  .idx08_info .box_info dl {
    padding: 12px 8px 12px;
  }
  .idx08_info .box_info dl dt {
    width: 74px;
  }
  .idx08_info .box_info dl dd {
    width: calc(100% - 84px);
  }
  .idx08_time {
    margin-top: 25px;
  }
  .idx08_time > div {
    width: 100%;
    margin-bottom: 15px;
    margin-left: auto;
    margin-right: auto;
    max-width: 640px;
  }
  .idx08 .box_cal th, .idx08 .box_cal td {
    font-size: 12px;
  }
  .idx08 .box_cal th {
    padding: 14px 4px 14px;
  }
  .idx08 .box_cal th:first-child {
    width: 100px;
  }
  .idx08 .box_cal td {
    padding: 16px 4px 10px;
  }
  .idx08 .box_cal .tb_note > p {
    letter-spacing: 0;
    font-size: 12px;
  }
  .idx08 .gr_btn .cm_btn {
    margin: 6px;
  }
}
/* END Index
********************************/
/*
*
*
*
*
*
*
*
*
*
*
*
*
*
*
*/
/********************************
Under
********************************/
@media only screen and (max-width: 768px) {
  .under #mainContent {
    padding-bottom: 50px;
  }
  .under .key {
    height: 200px;
  }
  .under .key .key_text {
    padding: 0;
  }
  .under .key h2 {
    padding: 12px 10px;
    font-size: 21px;
  }
  .under h3 {
    margin-bottom: 25px;
    font-size: 24px;
    padding-top: 50px;
  }
  .under h3:before {
    background-size: 50px auto;
  }
  .under h3 .en {
    font-size: 18px;
  }
  .under h3 .en:before, .under h3 .en:after {
    width: 50px;
    top: 2px;
  }
  .under h3 .en:before {
    left: -60px;
  }
  .under h3 .en:after {
    right: -60px;
  }
  .under h4 {
    margin-bottom: 20px;
    font-size: 20px;
  }
  .under h5 {
    margin-bottom: 15px;
    font-size: 18px;
  }
  .under h6 {
    margin-bottom: 10px;
    font-size: 16px;
  }
}
@media only screen and (max-width: 425px) {
  .under .key h2 {
    font-size: 22px;
    letter-spacing: 0px;
  }
  .under h3 {
    margin-bottom: 25px;
    font-size: 20px;
    letter-spacing: 0px;
  }
  .under h4 {
    margin-bottom: 20px;
    font-size: 18px;
    letter-spacing: 0px;
  }
  .under h5 {
    margin-bottom: 15px;
    font-size: 17px;
    letter-spacing: 0px;
  }
  .under h6 {
    margin-bottom: 15px;
    font-size: 16px;
    letter-spacing: 0px;
  }
}
@media only screen and (max-width: 768px) {
  .under section:first-child h3 {
    margin-top: 35px;
  }
  .under section {
    padding-top: 1px;
  }
  .under section h3 {
    margin-top: 60px;
  }
  .under .secH4 {
    padding-top: 40px;
  }
  .under .secH5 {
    padding-top: 30px;
  }
  .under .imgBox.rowImg .image_l, .under .imgBox.rowImg .image_r {
    float: none;
    width: auto;
    margin: 0 0 20px;
    text-align: center;
    max-width: none;
  }
  .under .imgBox.rowImg .image_l:nth-child(n), .under .imgBox.rowImg .image_r:nth-child(n) {
    max-width: none;
  }
  .under .imgBox.rowImg .txt_l, .under .imgBox.rowImg .txt_r {
    float: none;
    width: auto;
  }
  .under .imgBox.rowImg.large .image_l, .under .imgBox.rowImg.large .image_r {
    max-width: none;
  }
  .under .imgBox.rowImg.large .txt_l, .under .imgBox.rowImg.large .txt_r {
    width: auto;
  }
  .under .imgBox.colImg .item:not(:last-of-type) {
    margin-bottom: 30px;
  }
  .under .imgBox.colImg figure {
    margin-bottom: 15px;
  }
  .under .imgBox.colImg .text {
    font-size: 14px;
  }
  .under .imgBox.colImg2 .item, .under .imgBox.colImg3 .item {
    width: 100%;
  }
  .under .imgBox.colImg2 img, .under .imgBox.colImg3 img {
    max-height: 100%;
  }
  .under .acf_block h3 {
    margin-bottom: 0;
  }
  .under .acf_block .text_h3 {
    margin: 25px 0 0;
  }
  .under .acf_block .text_h4 {
    margin: 20px 0 0;
  }
  .under .acf_block .text_h5 {
    margin: 15px 0 0;
  }
  .under table.rollTable {
    width: 1000px;
  }
  .under table.resTable {
    display: block;
  }
  .under table.resTable tbody, .under table.resTable tr, .under table.resTable th, .under table.resTable td {
    display: block;
  }
  .under table.resTable td:not(:last-child) {
    border-bottom: 0;
  }
  .under table.resTable.tbl_style01.colHead tr th {
    border-bottom: none;
  }
  .under table.resTable.tbl_style01.colHead tr:not(:first-child) th {
    border-top: none;
  }
  .under table.resTable.tbl_style02.colHead th {
    border-bottom: none;
  }
  .under table.resTable.tbl_style02.colHead tr:not(:last-child) td {
    border-bottom: none;
  }
  .under .tbl_note {
    display: block;
  }
  .under ul.list01 li {
    font-size: 14px;
  }
  .under ul.list01.mcol-2 li {
    width: 100%;
    padding-bottom: 9px;
  }
  .under .ud_info dl dt {
    width: 80px;
  }
  .under .ud_info dl dd {
    width: calc(100% - 80px);
  }
  .under .ud_map {
    height: 250px;
  }
  .under .doctor_box {
    padding: 0vw;
  }
  .under .doctor_box .doctor_name {
    bottom: 0;
    right: 3.5vw;
    font-size: 4vw;
    padding: 3vw 2vw;
    outline-offset: -1.2vw;
  }
}
@media only screen and (max-width: 375px) {
  .under .imgBox.colImg .text {
    font-size: 13px;
  }
  .under .imgBox.colImg2 .item, .under .imgBox.colImg3 .item {
    width: 100%;
  }
}
@media only screen and (max-width: 768px) {
  .under .clinic_tbl01 th {
    width: 32%;
    text-align: left;
  }
  .under .teeth_box .secH4 {
    width: 100%;
  }
}
@media only screen and (max-width: 425px) {
  .under .access_box_img01 .block:nth-child(even) .big, .under .access_box_img02 .block:nth-child(even) .big {
    -webkit-box-ordinal-group: 1;
        -ms-flex-order: 0;
            order: 0;
  }
  .under .access_box_img01 .block .big, .under .access_box_img01 .block .small, .under .access_box_img02 .block .big, .under .access_box_img02 .block .small {
    width: 100%;
  }
}
/*sp*/
@media only screen and (max-width:768px) {
  footer .copyright p{padding: 0;margin: 0;}
  footer .copyright{padding: 15px 10px;}
  footer .copyright .textwidget p{word-break: break-word;font-size: 10px;}
  footer .copyright p.copy_img{max-width: 180px;}
  .flex_b{display: block;}
  footer .copyright p.copy_img{padding-right: 0;margin-right: 0;padding-bottom: 10px;margin-bottom: 10px;margin-right: auto;margin-left: auto;display: table;}
  footer .copyright p.copy_img:after{width: 90%;height: 1px;top: auto;left: 0;}
}

/**/
/* END Under
********************************/
/*
*
*
*
*
*
*
*
*
*
*
*
*
*
*
*
*
*
*
*
*
*
*
*
*
*/